CVE-2023-46504

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Oct 27, 2023
Updated: Nov 3, 2023
CWE ID 79

Summary

CVE-2023-46504 is a Cross Site Scripting (XSS) vulnerability found in PwnCYN YXBOOKCMS v.1.0.2. This vulnerability allows an attacker who is physically proximate to execute arbitrary code through the library name function in the general settings component. The risk score for this vulnerability is 25, indicating a medium severity level. Remediation for this vulnerability would involve updating the affected software to a version that addresses the XSS vulnerability. The potential danger posed to an organization includes the execution of unauthorized code and potential compromise of sensitive information.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-46504 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options